### Method

# Foundry DebuggerVariable list_children

since: 1.1

#### Declaration [src]

    DexFuture*
    foundry_debugger_variable_list_children (
      FoundryDebuggerVariable* self
    )

#### Description [src]

Queries the structured children of the variable.

Available since: 1.1

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryDebuggerVariable` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.